Boletim de segurança: System x3850 X6 / x3950 X6 e IBM Flex System x880 X6 UEFI vulneráveis ​​a negação de serviço (CVE-2014-4768) - Lenovo Support PT